最新消息:20190717 VPS服务器:Vultr新加坡,WordPress主题:大前端D8,统一介绍入口:关于

【记录】自己Mac升级到10.15.6 Catalina

Mac crifan 115浏览 0评论
最近,突然Mac中很多程序都无法正常打开了
且整个Mac也基本上属于卡死状态,很多app无法点击启动
整个Mac也无法操作
尤其是VSCode中,都不正常了
Python的插件都无法启动
另外,app无法打开,比如 有道词典
且重启了几次
但是问题依旧。
另外,看到系统提示可以升级到 10.15.6
然后点击去重启升级
结果重启后卡死了:
然后很是郁闷。
又再去多试了几次。
终于能正常进入升级流程了
正在安装到 Macitosh HD
还剩大约38分钟
等待足够长时间
最后终于进入系统了
正常升级到了:
macOS Catalina
版本 10.15.6
首次启动后
部分app提示 有问题:
点击退出
以及还有:
兼容性问题
旧版系统扩展
系统中现有的软件载入了由 WEI LU SU 签名的系统扩展
该扩展将于后续 macOS 版本不兼容。
请联系开发者以获得支持。
了解更多 好
Jiangsu Qinheng Co., Ltd.
NetEase Information Technology (Beijing) Co., Ltd.
关于旧版系统扩展 – Apple 支持
关于旧版系统扩展
某些系统扩展将与未来版本的 macOS 不兼容。


系统扩展是一类在后台运行以扩展 Mac 功能的软件。有些 App 会安装内核扩展,这类扩展是一种系统扩展,它们在运行时所使用的传统方式并不如现代的替代方案安全、可靠。您的 Mac 会将这些内核扩展识别为旧版系统扩展。


Apple 已于 2019 年通知开发者,macOS Catalina 将是最后一个完全支持旧版系统扩展的 macOS,并且我们一直在协助开发者完成软件过渡。通过逐渐放弃对这些扩展的使用,开发者可助力 Mac 进一步提升现代化程度,提高 Mac 的安全性和可靠性,并实现更加便于用户使用的软件分发方法。最终完成过渡的日期还没有确定。


在过渡完成之前,您的 Mac 会在首次载入旧版系统扩展时显示一条信息,并在使用这类扩展期间内定期显示这条信息。这是为了提前通知您,系统上的现有软件载入了一个将与未来版本的 macOS 不兼容的系统扩展:


直至今日,旧版系统扩展以及依赖旧版系统扩展运行的 App 仍可以使用。但现在您最好联系开发者,以了解他们的软件有没有可用的更新版本,或者他们是否计划推出更新版本。开发者还可以解释移除或停用扩展的方法,以及这样做的后果。
注意到说是:
还可以使用
去试试:
还真的是:
网易有道词典 是可以用的:
【总结】
目前基本清楚了前后情况:
升级Mac之前,Mac中很多app卡死,假死了,找到原因了。
看来就是,Mac系统有新版本要升级了
但是还没升级之前,竟然导致Mac中各种软件卡死,系统卡死
最后是升级了系统到最新的10.15.6算是解决问题了。

转载请注明:在路上 » 【记录】自己Mac升级到10.15.6 Catalina

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
16 queries in 0.085 seconds, using 9.32MB memory